
Robotics Service Bus - Bug #1232
Incorrect Debian package dependency in rsb-tools-cpp0.8
11/08/2012 11:07 AM - J. Moringen

Status: Resolved Start date: 11/08/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Packaging Estimated time: 0.00 hour
Target version: rsb-0.9
Description

The package depends on rsc0.8 but should depend on librsc0.8 instead. This make the package uninstallable.

Last time I wanted to commit a fix for this, the history confused me so much that I didn't dare touch it.

Associated revisions
Revision afd3c966 - 03/11/2013 03:19 PM - J. Moringen

Fixed rsc dependency in cpack/CPackDebianConfig.cmake

fixes #1232

    -  cpack/CPackDebianConfig.cmake: changed dependency {rsc ->
  librsc}${VERSION_SUFFIX}

Revision 30be02a6 - 03/11/2013 03:43 PM - J. Moringen

Fixed rsc dependency in cpack/CPackDebianConfig.cmake

fixes #1232

    -  cpack/CPackDebianConfig.cmake: changed dependency {rsc ->
  librsc}${VERSION_SUFFIX}

History
#1 - 01/31/2013 02:09 PM - J. Wienke

Versions need to be 0.9 now.

#2 - 03/11/2013 03:20 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-tools-cpp|commit:afd3c9660fbccbb0b299c4d81b61f7cacd80501e.
